<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.categorization.api/1">
    <module_version install_time="1416338370392" last="true" origin="installer" specification_version="1.13.1">
        <file crc="2431759407" name="config/Modules/org-netbeans-modules-profiler-categorization-api.xml"/>
        <file crc="3507857900" name="modules/locale/org-netbeans-modules-profiler-categorization-api_ja.jar"/>
        <file crc="2461534935" name="modules/locale/org-netbeans-modules-profiler-categorization-api_pt_BR.jar"/>
        <file crc="2439063292" name="modules/locale/org-netbeans-modules-profiler-categorization-api_ru.jar"/>
        <file crc="3511801512" name="modules/locale/org-netbeans-modules-profiler-categorization-api_zh_CN.jar"/>
        <file crc="814055799" name="modules/org-netbeans-modules-profiler-categorization-api.jar"/>
    </module_version>
</module>
